 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1156px;
}

.u-section-1 .u-image-1 {
  height: 952px;
  width: 987px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-1 .u-image-1 {
    height: 907px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-image-1 {
    height: 695px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-image-1 {
    height: 521px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1 .u-image-1 {
    height: 328px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 55px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 722px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 34px 7px 0 -7px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 112px auto 0;
  padding: 20px 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 718px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -17px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: -30px;
    margin-left: -25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 931px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 32px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 0;
    margin-right: -20px;
    margin-left: -30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 68px;
    margin-right: -12px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 102px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 943px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 22px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 34px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 59px;
    margin-left: 102px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 404px;
    margin: 41px -32px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 928px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 19px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 58px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 84px;
    margin-left: auto;
  }
}